Grading at 09/14/2021:16:59:19.979963
For commit ID a3d19c706a229cc92b2aa6746b9dc1bf30c6035e
Grading at Tue Sep 14 12:59:19 EDT 2021
Attempting to compile test.c
gcc -Wall -Werror -pedantic -std=gnu99 -c test.c
gcc -o test test.o
compiled
Your file matched the expected output
Your output matched what we expected

Overall Grade: PASSED
